[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Which debian?

On Thu, 30 Jul 1998, Adam Keys wrote:

 : Go with Debian 2.0, it's thoroughly mostly bug free and is libc6/glibc
 : based.  Apache and PHP packages are available and are a snap to get
 : working.

Beware that the current apache (1.3.1) and php3 (3.0) packages in slink
don't work together. Get the apache 1.3.0 package (I think it's in hamm)
and it works.


Unsubscribe?  mail -s unsubscribe debian-user-request@lists.debian.org < /dev/null

Reply to: